Void an invoice
curl --request PATCH \
--url https://api.spacebring.com/billing/invoices/v1/{invoiceId}/void \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spacebring.com/billing/invoices/v1/{invoiceId}/void"
headers = {"Authorization": "Bearer <token>"}
response = requests.patch(url, headers=headers)
print(response.text)const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spacebring.com/billing/invoices/v1/{invoiceId}/void', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Billing
Void an invoice
Void an issued invoice.
OAuth
Required scopes:invoicesPATCH
/
billing
/
invoices
/
v1
/
{invoiceId}
/
void
Void an invoice
Authorizations
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of an invoice.
Response
No Content
Was this page helpful?
⌘I